Subject: Re: OMnet, etc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 23 Apr 1999 01:59:00 -0700 (PDT)

Thank you both for the very quick turn-around.   Yes, I agree and hope that 
OM will consent to the proposed changes.

Mark T.

Mark Elliott
04/23/99 05:49 AM
To: Martin Rosell/OSL/ECT@ECT
cc: Mark - ECT Legal Taylor/HOU/ECT@ECT 
Subject: Re: OMnet, etc.  

Martin, many thanks for your swift comments on the documents.

You will see that I have passed on your comments to Mark Taylor and if Mark 
Agrees, I shall try to get inserted (1) an "whole agreement" clause plus (2) 
the arbitration method wehich you have suggested.  May be Mark could just let 
me know on this score if he agrees.

Kind regards

Mark

Martin Rosell
04/23/99 11:10 AM
To: Mark Elliott/LON/ECT@ECT
cc: Mark - ECT Legal Taylor/HOU/ECT@ECT 
Subject: OMnet, etc.

With reference to your fax of 21 April, 1999 as to the enforceability of 
certain agreements under Swedish law, please receive the following comments:

The relevant agreements are actionable in accordance with their respective 
terms.  Please note, however, that the availibilty in Swedish courts of 
equitable remedies such as injuction and specific performance is restricted 
under Swedish law.  The general remedy in the case of breach of contract is 
damages.

Generally speaking, a Swedish judge would not be inclined to consider matters 
of fairness or reasonability in respect of a Swedish law contract between 
commercial parties such as ECT and OM.  In the case of ambiguity, the court 
would try to establish the intention of the parties using different means of 
contract construction.  If ECT wishes to ascertain strict reliance on the 
contract terms and framework, any court discretion could be limited further 
by way of imposing an 'entire contract clause'. 

Om's disclaimers for liability are fairly aggressive, but I assume that this 
is not uncommon in these type supply & services agreements.  I cannot judge 
to what extent ECT risks incurring any liability towards OM.

The relevant Arbitration Act should be referred to as "(1929:145)".  More 
importantly, this Act  (enacted in 1929) is expected to be replaced by new 
legislation for ad hoc arbitration.  I believe that a bill for the purpose 
has been released by the Government.  I'm not yet acquainted with the 
contents of the bill, but even if I dare say that the new arbitration 
provisions are likely to be moderns and OK you may wish, rather sailing into 
unknown waters, to propose to OM arbitration in accordance with the Rules of 
the Arbitration Institute of the Stockholm Chamber of Commerce.  I have no 
personal experience of this institute but ECT has done some due diligence on 
it (please see Vinge's response to the attached questionnaire), we refer to 
it in our physical Swedish contracts and it has a solid reputation in the 
world of international arbitration.  Below follows its own recommended 
arbitration clause: 

"Any dispute, controversy or claim arising out of or in connection with [this 
contract], or the breach, termination or invalidity thereof, shall be settled 
by arbitration in accordance with the Rules of Arbitration Institute of the 
Stockholm Chamber of Commerce.

The arbitral tribunal shall be composed of ........................... 
arbitrators/a sole arbitrator.

The place of the arbitration shall be ....................................

The language(s) to be used in the arbitral proceedings shall be 
..................................."

If this is the preferred solution, this clause should be reflected in all 
agreements (and I doubt that OM would reject to it).

Please check the address details of OM Gruppen AB (I believe the details may 
have changed to 'Norrlandsgatan 31
105 78 Stockholm'.).

Martin